/*!********************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./css/main.scss ***!
  \********************************************************************************************************/
/* 
  !IMPORTANT!
  add files to css/fonts !!! (NOT in the public folder)
*/
@font-face {
  font-family: "IM FELL English";
  src: url(css/fonts/IM_FELL_English_Roman.woff2) format("woff2"), url(css/fonts/IM_FELL_English_Roman.woff) format("woff"), url(css/fonts/IM_FELL_English_Roman.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "IM FELL English";
  src: url(css/fonts/IM_FELL_English_Italic.woff2) format("woff2"), url(css/fonts/IM_FELL_English_Italic.woff) format("woff"), url(css/fonts/IM_FELL_English_Italic.ttf) format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "IM FELL English 2";
  src: url(css/fonts/IM_FELL_English_Roman_SC.woff2) format("woff2"), url(css/fonts/IM_FELL_English_Roman_SC.woff) format("woff"), url(css/fonts/IM_FELL_English_Roman_SC.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Booter - Zero Zero";
  src: url(css/fonts/Booter-ZeroZero.woff2) format("woff2"), url(css/fonts/Booter-ZeroZero.woff) format("woff"), url(css/fonts/Booter-ZeroZero.ttf) format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
html,
body {
  scroll-padding-top: 150px;
}
@media (min-width: 992px) {
  html,
  body {
    scroll-padding-top: 200px;
  }
}

* {
  box-sizing: border-box;
}

body {
  position: relative;
  min-height: 100vh;
  font-family: "IM FELL English", serif;
  font-size: 17px;
  line-height: 1;
  display: flex;
  justify-content: center;
  background: #f8efe6;
  background-repeat: repeat;
  color: #16110d;
  cursor: url("https://cur.cursors-4u.net/user/use-1/use3.cur") 0 0, auto;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
body a, body a:hover, body a:focus, body a:visited {
  color: #16110d;
  text-decoration: none;
  cursor: url("https://cdn.cursors-4u.net/css-previews/runescape-glowing-crystal-0fc2ef82-css.webp") 6 4, pointer;
}
body a[data-fslightbox] {
  cursor: zoom-in;
}

#layout {
  width: 100%;
}

#main {
  padding: 1em 50px;
  max-width: 1500px;
  margin: 0 auto;
  line-height: 1.75;
  margin-top: 178px;
}
#main img {
  max-width: 100%;
  height: auto;
}
#main mark {
  background: none;
  font-family: "IM FELL English 2", "IM FELL English", serif;
}
#main hr {
  margin-left: 50px;
  margin-right: 50px;
}

::selection {
  color: #16110d;
  background: rgba(101, 0, 8, 0.1);
  text-shadow: 0px 0px 6px #fff8be;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Booter - Zero Zero", "IM FELL English 2", "IM FELL English", serif;
}

h2 {
  font-size: 3.3em;
  line-height: 1;
  margin-bottom: 0.25em;
}
h2:first-child {
  margin-top: 0;
}

h3 {
  font-size: 2em;
  margin: 0;
}
h3 + ul {
  margin-top: 0;
}

hr {
  margin: 100px;
  margin-bottom: 70px;
  overflow: visible;
  height: 30px;
  border-style: solid;
  border-color: black;
  border-width: 1px 0 0 0;
  border-radius: 20px;
  text-align: center;
}
hr::before {
  display: block;
  content: "";
  height: 30px;
  margin-top: -31px;
  border-style: solid;
  border-color: black;
  border-width: 0 0 1px 0;
  border-radius: 20px;
}
hr::after {
  content: " ";
  width: 40px;
  height: 40px;
  display: inline-block;
  position: relative;
  top: 0;
  line-height: 1.2;
  color: black;
  background: #f8efe6;
  padding: 10px;
  background-image: url(assets/img/star.png);
  background-repeat: no-repeat;
  background-size: contain;
  transform: translateY(-50%);
}

em {
  font-style: normal;
  font-size: 0.9em;
}

.hover-image {
  position: relative;
}
.hover-image .hover-image__images img {
  display: block;
  width: 100%;
  height: auto;
}
.hover-image .hover-image__images img:first-child {
  opacity: 1;
}
.hover-image .hover-image__images img:last-child {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
}
.hover-image:hover .hover-image__images img:first-child, .hover-image:focus .hover-image__images img:first-child, .hover-image:focus-within .hover-image__images img:first-child {
  opacity: 0;
}
.hover-image:hover .hover-image__images img:last-child, .hover-image:focus .hover-image__images img:last-child, .hover-image:focus-within .hover-image__images img:last-child {
  opacity: 1;
}

.tippy-box.tippy-box.tippy-box {
  background-color: #191d25;
  color: #d4c5a7;
  box-shadow: 0px 2px 4px 0px rgba(92, 29, 50, 0.2);
  font-size: 1em;
  margin-bottom: 25px;
}
.tippy-box.tippy-box.tippy-box[data-placement^=top] > .tippy-arrow::before {
  border-top-color: #191d25;
}
.tippy-box.tippy-box.tippy-box[data-placement^=bottom] > .tippy-arrow::before {
  border-bottom-color: #191d25;
}
.tippy-box.tippy-box.tippy-box[data-placement^=left] > .tippy-arrow::before {
  border-left-color: #191d25;
}
.tippy-box.tippy-box.tippy-box[data-placement^=right] > .tippy-arrow::before {
  border-right-color: #191d25;
}

#skip-to-content-link {
  position: fixed;
  top: 0;
  left: 0;
  display: inline-block;
  padding: 0.375rem 0.75rem;
  line-height: 1;
  font-size: 1.25rem;
  background-color: rgb(42, 42, 42);
  color: white;
  transform: translateY(-3rem);
  transition: transform 0.1s ease-in;
  z-index: 99999999999;
}
@media (max-width: 992px) {
  #skip-to-content-link {
    font-size: 1rem;
  }
}
#skip-to-content-link:focus, #skip-to-content-link:focus-within {
  transform: translateY(0);
}

.star {
  position: fixed;
  width: 1px;
  height: 1px;
  background: radial-gradient(#fff, #ffe9d3);
  border-radius: 50%;
  box-shadow: 0 0 10px 8px #5a4b81;
  animation: star-burst 1400ms ease-out forwards;
  pointer-events: none;
  z-index: 100;
}

@keyframes star-burst {
  0% {
    opacity: 1;
    transform: translate(0, 0) scale(0) rotate(0deg);
  }
  5% {
    opacity: 1;
    transform: translate(0, 0) scale(1.2) rotate(90deg);
  }
  100% {
    opacity: 0.9;
    transform: translate(var(--x), var(--y)) scale(0) rotate(360deg);
  }
}
/*************** MOBILE ***************/
@media (max-width: 992px) {
  body {
    font-size: 15px;
  }
  #main {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 30vw;
  }
  hr {
    margin: 50px;
    margin-bottom: 20px;
  }
  .sparkle,
  .star {
    display: none;
  }
}
@media (prefers-reduced-motion: reduce) {
  .sparkle,
  .star,
  .button__sparkle {
    display: none;
  }
}
section > *:not(p) {
  margin-top: 50px;
  margin-bottom: 50px;
}
section > *:not(p):last-child {
  margin-bottom: 0;
}

section > p,
section > ol,
section > .faq {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

section > p + p,
section > p + ol {
  margin-top: 1em;
}
section > p + p small,
section > p + ol small {
  display: block;
}

#main ol li {
  margin-bottom: 1em;
}

#main p:last-child {
  margin-bottom: 0;
}
#main p:first-child {
  margin-top: 0;
}
#main p a {
  display: inline-block;
  text-decoration: underline;
  text-decoration-style: wavy;
  transition: 0.2s ease;
}
#main p a, #main p a:visited {
  color: #62097d;
}
#main p a:hover, #main p a:focus {
  text-shadow: 0px 0px 8px #fff8be;
  transform: rotate(-2deg);
  text-decoration: underline;
  text-decoration-style: double;
  color: #a100c5;
  background: linear-gradient(45deg, red, red, orange, rgb(190, 198, 34), green, blue, indigo, indigo);
  background-clip: text;
  color: transparent;
}

.page-heading {
  font-family: "Booter - Zero Zero", "IM FELL English 2", "IM FELL English", serif;
  font-size: 70px;
  line-height: 1;
  text-align: center;
  margin: 0.4em;
}
.page-heading::before, .page-heading::after {
  margin-right: 1em;
}
.page-heading::after {
  margin-right: 0;
  margin-left: 1em;
}
.page-heading:first-child {
  margin-top: 0.4em;
}

.two-columns {
  display: flex;
  grid-gap: 50px;
}
.two-columns > * {
  flex: 1 0 0;
}
.two-columns .two-columns__image {
  max-width: 50%;
}
.two-columns .two-columns__image--small {
  max-width: 40%;
}
@media (max-width: 992px) {
  .two-columns {
    flex-direction: column;
  }
  .two-columns .two-columns__image,
  .two-columns .two-columns__image--small {
    order: 1;
    max-width: 100%;
  }
}

iframe[data-tally-src] {
  display: block;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -30px;
}

.read-more-button {
  display: none;
  font-family: "IM FELL English", serif;
  font-size: 17px;
  line-height: 1;
  background: 0;
  padding: 0;
  border: 0;
  text-decoration: underline;
  text-decoration-style: wavy;
  transition: 0.2s ease;
  color: #62097d;
  cursor: url("https://cdn.cursors-4u.net/css-previews/runescape-glowing-crystal-0fc2ef82-css.webp") 6 4, pointer;
}
.read-more-button:hover, .read-more-button:focus {
  text-shadow: 0px 0px 8px #fff8be;
  transform: rotate(-3deg);
  text-decoration: underline;
  text-decoration-style: double;
  color: #a100c5;
  background: linear-gradient(45deg, red, red, orange, rgb(190, 198, 34), green, blue, indigo, indigo);
  background-clip: text;
  color: transparent;
}

/*************** MOBILE ***************/
@media (max-width: 992px) {
  section > * {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  section > *:last-child {
    margin-bottom: 0;
  }
  section > .two-columns:first-child {
    margin-top: 20px;
  }
  .page-heading {
    font-size: 46px;
  }
  .page-heading::before, .page-heading::after {
    margin-right: 0.5em;
  }
  .page-heading::after {
    margin-right: 0;
    margin-left: 0.5em;
  }
  .two-columns {
    grid-gap: 1em;
  }
  .two-columns > div > p:empty {
    display: none;
  }
  .two-columns > div > p:empty + p {
    margin-top: 0;
  }
}
@media (max-width: 576px) {
  .read-more-button {
    display: block;
  }
  .read-more-button ~ p {
    display: none;
  }
}
@media (max-width: 350px) {
  .page-heading::before, .page-heading::after {
    display: none;
  }
}
.cta {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999;
  clip-path: polygon(31.57% 0%, 73.54% 0%, 100% 50%, 100% 100%, 0% 100%, 0% 50%);
}
.no-cta .cta {
  display: none !important;
}
.cta .hover-image__images {
  width: 548px;
}

.cta__inner {
  position: absolute;
  top: 48%;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.cta__inner p {
  margin: 0.5em 0;
}

.cta__date {
  font-family: "IM FELL English 2", "IM FELL English", serif;
}

.cta__overlay-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.cta-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: black;
  opacity: 0;
  pointer-events: none;
  z-index: 99;
  transition: opacity 0.2s ease;
}

/*************** SHORT SCREENS ***************/
@media (min-width: 992px) and (max-height: 800px) {
  .cta {
    transform: scale(0.8);
    transform-origin: bottom right;
    margin-bottom: -40px;
    margin-right: -50px;
  }
}
/*************** MOBILE ***************/
@media (max-width: 992px) {
  .cta {
    clip-path: none;
    bottom: 6px;
  }
  .headroom--bottom ~ .cta {
    bottom: 100px;
  }
  .cta__inner {
    position: relative;
    display: flex;
    align-items: flex-start;
    height: 35px;
    width: auto;
    right: 0;
    top: 0;
  }
  .cta .hover-image__images,
  .cta__date,
  .cta__location,
  .countdown {
    display: none;
  }
  .cta__overlay-link,
  .cta-overlay {
    display: none;
  }
}
.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 0px 50px;
  background: #5a4b81;
  color: #d4c5a7;
  z-index: 99;
  position: fixed;
}
@media (min-width: 1650px) {
  .header {
    padding: 0px 100px;
  }
}
.header a, .header a:active, .header a:hover, .header a:focus, .header a:visited {
  color: #d4c5a7;
}

.header__logo {
  position: relative;
  display: block;
  margin-bottom: 20px;
  width: 500px;
  transition: 0.3s ease;
}

.header__logo-image {
  display: block;
  width: 100%;
}

.header__logo-text {
  position: absolute;
  bottom: 0;
  right: 195px;
  font-family: "IM FELL English 2", "IM FELL English", serif;
  font-size: 1.4em;
  color: #d4c5a7;
  pointer-events: none;
  transition: 0.2s ease;
}
.header__logo-text i {
  font-style: normal;
}
.header__logo-text b {
  font-weight: normal;
}

.header__nav {
  margin-right: 50px;
  transition: 0.2s ease;
}
.header__nav ul {
  list-style: none;
  padding-left: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.header__nav ul li {
  display: block;
  font-size: 22px;
  position: relative;
}
.header__nav ul li a {
  display: block;
  transition: 0.2s ease-out;
  padding: 10px 12px;
}
.header__nav ul li a i {
  font-style: normal;
  margin-left: -3px;
  display: inline-block;
  transition: transform 0.3s ease;
}
.header__nav ul li a, .header__nav ul li a:hover, .header__nav ul li a:focus, .header__nav ul li a:visited {
  color: white;
}
.header__nav ul li a.active {
  font-family: "IM FELL English 2", "IM FELL English", serif;
  font-weight: bold;
  text-shadow: 0px 0px 8px #fff8be;
}
.header__nav ul li a:hover, .header__nav ul li a:focus {
  text-shadow: 0px 0px 8px #fff8be;
  padding-top: 0;
  padding-bottom: 20px;
}
.header__nav ul li:hover ul, .header__nav ul li:focus ul, .header__nav ul li:focus-within ul {
  opacity: 1;
  pointer-events: all;
}
.header__nav ul li:hover i, .header__nav ul li:focus i, .header__nav ul li:focus-within i {
  transform: translateY(5px);
}
.header__nav ul li ul {
  position: absolute;
  top: 100%;
  left: 0;
  opacity: 0;
  pointer-events: none;
  flex-direction: column;
  background: #191d25;
  padding: 10px 10px;
  box-shadow: 0px 0px 8px #fff8be;
  align-items: flex-start;
  z-index: 1;
  min-width: 300px;
}
.header__nav ul li ul li {
  display: flex;
  align-items: center;
  font-size: 20px;
}
.header__nav ul li ul li::before {
  display: inline-block;
  content: "";
  background-image: url(assets/img/small-star.png);
  width: 20px;
  height: 20px;
  margin-top: -3px;
  margin-left: 5px;
  background-size: contain;
}
.header__nav ul li ul li a {
  transform-origin: left;
}
.header__nav ul li ul li a:hover, .header__nav ul li ul li a:focus {
  padding-top: 10px;
  padding-bottom: 10px;
  transform: scale(1.05);
}
@media (min-width: 992px) {
  .header__nav > ul > li:first-child {
    display: none;
  }
}

.header.headroom--not-top {
  position: fixed;
}
.header.headroom--not-top .header__logo {
  width: 250px;
  height: auto;
  margin-bottom: 10px;
}
.header.headroom--not-top .header__logo-text {
  opacity: 0;
  transform: scale(0);
}
.header.headroom--not-top .header__nav {
  margin-right: 0;
}

.language {
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  width: 90px;
  z-index: 99;
}
@media (min-width: 1650px) {
  .language {
    width: 120px;
  }
}

/*************** MOBILE ***************/
.header__mobile,
.header__close {
  display: none;
}

.header__button {
  background: none;
  border: none;
}
.header__button img {
  width: 50px;
  height: auto;
}

.header__hamburger {
  cursor: url("https://cdn.cursors-4u.net/css-previews/runescape-glowing-crystal-0fc2ef82-css.webp") 6 4, pointer;
}
.header__hamburger img {
  filter: sepia(1) brightness(2);
  transition: transform 0.3s ease;
}
.header__hamburger:hover img, .header__hamburger:focus img {
  transform: scale(1.2);
}

.header__close {
  cursor: url("https://cdn.cursors-4u.net/css-previews/runescape-glowing-crystal-0fc2ef82-css.webp") 6 4, pointer;
  padding: 5vw;
}
.header__close img {
  transition: transform 0.3s ease;
}
.header__close:hover img, .header__close:focus img {
  transform: scale(1.2);
}

.header__close {
  position: absolute;
  top: 15px;
  right: 15px;
}

@media (max-width: 992px) {
  body:not(.-menu-open) .language {
    transform: translateY(-100%);
  }
  .header {
    padding: 0px 20px 10px;
  }
  .header__mobile,
  .header__close {
    display: block;
  }
  .header__button {
    margin-left: 10px;
  }
  .header__nav {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #191d25;
    transform: translateX(1000px);
    transition: transform 0.5s ease;
    z-index: 999;
    padding: 5vw;
    width: 100%;
  }
  .header__nav ul {
    flex-direction: column;
    align-items: flex-start;
  }
  .header__nav ul li {
    font-size: 1.75em;
    margin-bottom: 0.5em;
  }
  .header__nav ul li ul {
    position: static;
    opacity: 1;
    pointer-events: all;
    box-shadow: none;
    padding: 0;
    margin-left: 14px;
  }
  .header__nav ul li ul li {
    margin-bottom: 0;
  }
  .header__nav ul li ul li a {
    padding-top: 5px !important;
    padding-bottom: 7px !important;
    padding-left: 9px !important;
  }
  .header__nav a {
    padding: 10px 20px !important;
  }
  .language {
    right: 100px;
    transform: none;
    transition: transform 0.3s ease 0.1s;
  }
}
@media (max-width: 576px) {
  .header__nav ul li {
    font-size: 1.5em;
  }
  .header__logo-text {
    font-size: 1em;
    right: auto;
    left: 0;
  }
}
.-menu-open {
  overflow-y: hidden;
}
.-menu-open .header__nav {
  transform: none;
}

.footer {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  flex-wrap: wrap;
  background: #191d25;
  color: #d4c5a7;
  width: 100%;
  padding: 30px 50px;
  margin-top: 50px;
}

.footer__nav {
  margin-right: 50px;
  font-size: 0.8em;
}
.footer__nav ul {
  list-style: none;
  padding-left: 0;
}
.footer__nav ul li:not(:last-child) {
  margin-bottom: 10px;
}
.footer__nav ul li a {
  display: block;
  transition: 0.3s ease;
  transform-origin: left bottom;
}
.footer__nav ul li a:hover, .footer__nav ul li a:focus {
  transform: scale(1.25);
}
.footer__nav ul li a, .footer__nav ul li a:hover, .footer__nav ul li a:focus, .footer__nav ul li a:visited {
  color: #d4c5a7;
}
@media (min-width: 992px) {
  .footer__nav {
    min-width: 105px;
  }
  .footer__nav ul li a:hover, .footer__nav ul li a:focus {
    letter-spacing: 2px;
  }
}

.footer__flag img {
  width: 60px;
  height: auto;
  transition: transform 0.3s ease;
  margin-right: 20px;
  transform: scaleX(-1);
}

.footer__socials ul {
  list-style: none;
  padding-left: 0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.footer__socials ul li {
  display: block;
}
.footer__socials ul li:not(:last-child) {
  margin-right: 15px;
}
.footer__socials a img {
  width: 40px;
  height: auto;
  filter: contrast(0) sepia(1);
  transition: filter 0.3s ease, transform 0.3s ease;
}
.footer__socials a img[src*=instagram] {
  width: 45px;
}
.footer__socials a img[src*=youtube] {
  margin: 0 3px;
}
.footer__socials a:hover img, .footer__socials a:focus img {
  transform: scale(1.3);
  filter: none;
}

/*************** MOBILE ***************/
@media (max-width: 992px) {
  .footer {
    padding: 10px 30px;
    justify-content: space-between;
  }
  .footer__flag {
    display: none;
  }
  .footer__socials ul li:not(:last-child) {
    margin-right: 10px;
  }
}
.sponsors__heading {
  font-size: 3em;
  text-align: center;
  font-family: "Booter - Zero Zero", "IM FELL English 2", "IM FELL English", serif;
  margin-top: 0;
}

.sponsors center a {
  display: inline-block;
  text-decoration: underline;
  text-decoration-style: wavy;
  transition: 0.2s ease;
}
.sponsors center a, .sponsors center a:visited {
  color: #62097d;
}
.sponsors center a:hover, .sponsors center a:focus {
  text-shadow: 0px 0px 8px #fff8be;
  transform: rotate(-3deg);
  text-decoration: underline;
  text-decoration-style: double;
  color: #a100c5;
  background: linear-gradient(45deg, red, red, orange, rgb(190, 198, 34), green, blue, indigo, indigo);
  background-clip: text;
  color: transparent;
}
@media (max-width: 992px) {
  .sponsors center a {
    display: block;
  }
}

.sponsors__big-sponsors,
.sponsors__small-sponsors {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.sponsors__big-sponsors a,
.sponsors__small-sponsors a {
  max-width: 100%;
  transition: transform 0.3s ease;
  margin: 10px;
}
.sponsors__big-sponsors a img,
.sponsors__small-sponsors a img {
  max-width: 100%;
  filter: sepia(0.3);
  transition: filter 0.2s ease;
}
.sponsors__big-sponsors a:hover, .sponsors__big-sponsors a:focus,
.sponsors__small-sponsors a:hover,
.sponsors__small-sponsors a:focus {
  transform: scale(1.2);
  z-index: 1;
}
.sponsors__big-sponsors a:hover img, .sponsors__big-sponsors a:focus img,
.sponsors__small-sponsors a:hover img,
.sponsors__small-sponsors a:focus img {
  filter: none;
}

/*************** MOBILE ***************/
@media (max-width: 992px) {
  .sponsors__big-sponsors a:hover, .sponsors__big-sponsors a:focus,
  .sponsors__small-sponsors a:hover,
  .sponsors__small-sponsors a:focus {
    transform: scale(1);
  }
}
.artists {
  display: flex;
  flex-wrap: wrap;
}

.artists__artist {
  display: flex;
  margin: 10px;
  width: calc(50% - 20px);
  overflow: hidden;
  background: #e6dacf;
}

.artists__image {
  width: 300px;
  height: 300px;
  flex-shrink: 0;
}
.artists__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.artists__info {
  display: flex;
  flex-direction: column;
  padding: 20px 30px;
}

.artists__name {
  font-size: 1.5em;
}

.artists__description {
  font-size: 0.8em;
  flex-grow: 1;
}

.artists__links {
  display: flex;
}

.artists__link {
  border: 1px solid;
  line-height: 1;
}
.artists__link a {
  display: block;
  padding: 5px 10px 4px;
  transition: 0.3s ease;
}
.artists__link a:hover, .artists__link a:focus {
  color: white;
  background: linear-gradient(45deg, red, red, orange, rgb(190, 198, 34), green, blue, indigo, indigo);
}
.artists__link:not(:last-child) {
  margin-right: 1em;
}

/*************** MOBILE ***************/
@media (max-width: 1500px) {
  .artists__image {
    width: 200px;
    height: 200px;
  }
  .artists__links {
    margin-top: 15px;
  }
}
@media (max-width: 1200px) {
  .artists__image {
    width: 150px;
    height: 150px;
  }
}
@media (max-width: 992px) {
  .artists__artist {
    margin: 10px 0;
    width: 100%;
  }
  .artists__image {
    width: 250px;
    height: 250px;
  }
  .artists__description {
    flex-grow: 0;
    font-size: 1em;
  }
}
@media (max-width: 576px) {
  .artists__artist {
    flex-direction: column;
  }
  .artists__image {
    width: 250px;
    height: 250px;
    max-width: 100%;
    margin: 0 auto;
  }
}
@media (max-width: 350px) {
  .artists__image {
    width: 100%;
    height: auto;
  }
}
.faq__item {
  margin-bottom: 2em;
}

.faq__question {
  font-weight: bold;
  margin-bottom: 0.5em;
  font-size: 1.1em;
}

.faq__answer p:first-child {
  margin-top: 0;
}

.rules b {
  font-size: 1.1em;
}

.team {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}

.team__member {
  display: flex;
  margin: 20px;
  max-width: 100%;
  overflow: hidden;
  width: calc(50% - 40px);
  background: #e6dacf;
  transition: 0.3s ease;
}
.team__member--large {
  width: 100%;
}
.team__member:hover {
  box-shadow: 0px 0px 20px #e6dacf;
}
@media (min-width: 992px) {
  .team__member:hover .team__image img {
    transform: scale(1.15);
  }
}

.team__info {
  display: flex;
  flex-direction: column;
  padding: 30px 30px;
}

.team__name {
  font-size: 1.5em;
  line-height: 1.3;
}

.team__job {
  font-size: 0.8em;
  text-transform: uppercase;
  margin-top: 0.1em;
  margin-bottom: 0.75em;
}

.team__description {
  font-size: 0.95em;
  flex-grow: 1;
}
.team__description a {
  text-decoration: underline;
  text-decoration-style: wavy;
}
.team__description a:hover, .team__description a:active {
  text-decoration: none;
}

.team__image {
  display: flex;
  align-items: center;
  width: 250px;
  height: auto;
  flex-shrink: 0;
  overflow: hidden;
  background: #5a4b81;
}
.team__image img {
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
  transition: 0.3s ease;
}

/*************** MOBILE ***************/
@media (max-width: 1200px) {
  .team__member {
    width: 100%;
  }
}
@media (max-width: 992px) {
  .team__member {
    margin: 10px 0;
  }
  .team__description {
    flex-grow: 0;
    font-size: 1em;
    line-height: 1.9;
  }
  .team__job {
    margin-top: 0.5em;
    margin-bottom: 1.5em;
  }
}
@media (max-width: 576px) {
  .team__member {
    flex-direction: column;
  }
  .team__image {
    justify-content: flex-end;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    max-height: 540px;
  }
  .team__image img {
    width: 100%;
    height: auto;
  }
}
.tickets {
  display: flex;
  justify-content: center;
  perspective: 2000px;
  transform-style: preserve-3d;
  margin-top: 20px;
  max-width: 1075px;
  margin-left: auto;
  margin-right: auto;
}

.tickets__ticket {
  align-items: center;
  display: flex;
  flex-direction: column;
  padding: 10px;
}

.tickets__inner {
  position: relative;
  transition: transform 0.3s ease;
}
@media (min-width: 992px) {
  .tickets__inner:hover {
    transform: rotateX(-10deg) rotateY(-25deg);
  }
}

.tickets__image {
  display: block;
}
.tickets__button {
  margin-top: 1em;
  text-align: center;
}
.tickets__button b {
  font-size: 20px;
  font-weight: normal;
}

.tickets__ticket--unavailable .tickets__inner {
  opacity: 0.6;
}
.tickets__ticket--unavailable .tickets__button {
  pointer-events: none;
  filter: grayscale(1);
}
.tickets__ticket--unavailable .tickets__button .button__sparkle {
  display: none;
}

.ticket-shop-iframe {
  width: 100%;
  border: 0;
  min-height: 633px;
  margin: 0;
}
@media (max-width: 840px) {
  .ticket-shop-iframe {
    min-height: 750px;
  }
}
@media (max-width: 620px) {
  .ticket-shop-iframe {
    min-height: 800px;
  }
}
@media (max-width: 400px) {
  .ticket-shop-iframe {
    min-height: 800px;
  }
}
/*************** MOBILE ***************/
@media (max-width: 740px) {
  .tickets {
    flex-wrap: wrap;
  }
  .tickets__ticket {
    padding: 5px;
    margin-bottom: 20px;
    width: 50%;
  }
  .tickets__button .button__link {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 350px) {
  .tickets__ticket {
    width: 90%;
  }
}
table {
  width: 100%;
}

th,
td {
  padding: 5px 10px;
  text-align: left;
}

td:first-child {
  font-size: 1.25em;
}

th,
tr:nth-child(even) {
  background: rgba(230, 218, 207, 0.3);
}

.countdown {
  text-align: center;
}
.countdown span {
  font-weight: bold;
}

.button {
  position: relative;
  display: inline-block;
  z-index: 1;
}

.button__link {
  border: 0px solid #191d25;
  padding: 10px 20px;
  background: #191d25;
  color: #d4c5a7;
  transition: 0.2s ease;
  display: inline-block;
  border-radius: 3px;
  line-height: 1.4;
}
.button__link, .button__link:active, .button__link:visited {
  color: #d4c5a7;
}
.button__link:hover, .button__link:focus {
  color: white;
  background: #5a4b81;
}
.button__link:hover + .button__misty, .button__link:focus + .button__misty {
  transform: translateY(-95%);
}

.button__misty {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  transition: transform 0.2s ease-out;
  z-index: -1;
}

.button__sparkle {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  pointer-events: none;
}
.button__sparkle .animate-magic-sparkle {
  position: absolute;
  z-index: 1;
}

#style-AQliM.style-AQliM {
  top: 1%;
  left: 99%;
}

#style-WCb99.style-WCb99 {
  top: 7%;
  left: 1%;
}

#style-dBNZV.style-dBNZV {
  top: 93%;
  left: 23%;
}

#style-tiisO.style-tiisO {
  top: 43%;
  left: 15%;
}

#style-re9B7.style-re9B7 {
  top: 93%;
  left: 9%;
}

#style-BKG4G.style-BKG4G {
  top: 21%;
  left: 88%;
}

#style-NaoVe.style-NaoVe {
  top: 99%;
  left: 95%;
}

#style-pwIlv.style-pwIlv {
  top: 64%;
  left: 99%;
}

#style-QmcAd.style-QmcAd {
  top: 14%;
  left: 45%;
}

#style-VG2eL.style-VG2eL {
  top: -55%;
  left: 48%;
}

/* Keyframes for sparkle animation */
@keyframes sparkle {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* Add animation to sparkle elements */
.animate-magic-sparkle {
  animation: sparkle 2s infinite;
}

.style-AQliM {
  animation-delay: 0.5s;
}

.style-WCb99 {
  animation-delay: 0.33s;
}

.style-dBNZV {
  animation-delay: 0.6s;
}

.style-tiisO {
  animation-delay: 0.9s;
}

.style-re9B7 {
  animation-delay: 1.2s;
}

.style-BKG4G {
  animation-delay: 1.5s;
}

.style-NaoVe {
  animation-delay: 1.8s;
}

.style-pwIlv {
  animation-delay: 1.9s;
}

.style-QmcAd {
  animation-delay: 1.4s;
}

.style-VG2eL {
  animation-delay: 1.7s;
}

.newsletter {
  max-width: 800px;
  border: 3px solid #191d25;
  border-radius: 3px;
  padding: 1.5em 2em;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 992px) {
  .newsletter {
    padding: 1em 1em;
  }
}

.newsletter__form {
  position: relative;
  overflow: hidden;
}
.newsletter__form iframe {
  margin: 0 !important;
  margin-top: -70px !important;
  margin-left: -30px !important;
  height: 230px;
  width: 100%;
}
@media (min-width: 992px) {
  .newsletter__form iframe {
    margin-top: -50px !important;
    margin-left: -50px !important;
    height: 190px;
    margin-bottom: 10px !important;
  }
}
@media (min-width: 992px) {
  .newsletter__form::after {
    content: "";
    background: #f8efe6;
    width: 15px;
    height: 100%;
    right: 50px;
    top: 0;
    bottom: 0;
    position: absolute;
    pointer-events: none;
  }
}

.box {
  background: #191d25;
  color: #f8efe6;
  padding: 2.5em 3em;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-top: 50px;
  border-radius: 10px;
}
.box h2 {
  margin-bottom: 0;
}
.box h2 img {
  height: 40px;
  vertical-align: center;
  margin: 0 10px;
  filter: hue-rotate(320deg) saturate(0.5);
}

#main .box a, #main .box a:visited {
  color: #fff8be;
}

@media (max-width: 1200px) {
  .box {
    padding: 1.5em 2em;
  }
  .box h2 img {
    display: none;
  }
}
@media (min-width: 992px) {
  .quests {
    display: flex;
    flex-wrap: wrap;
  }
  .quests .quest {
    width: calc(50% - 40px);
  }
}

.quest {
  margin: 20px;
  border-radius: 20px;
  box-shadow: 0 0 10px #5a4b81;
  overflow: hidden;
}
.quest.quest--checked {
  background: #191d25;
  color: white;
}

.quest__info {
  display: flex;
  align-items: center;
  padding: 10px 15px;
  background: #5a4b81;
  justify-content: space-between;
  color: white;
}

.quest__number {
  text-transform: uppercase;
  font-size: 14px;
  margin-right: 15px;
  font-weight: bold;
}

.quest__difficulty {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-size: 12px;
}
.quest__difficulty img {
  width: 20px;
  height: auto;
}
.quest__difficulty span {
  margin-left: 5px;
  margin-top: 2px;
}
@media (max-width: 400px) {
  .quest__difficulty span {
    display: none;
  }
}
.quest__difficulty--1 img:nth-child(2),
.quest__difficulty--1 img:nth-child(3) {
  display: none;
}
.quest__difficulty--2 img:nth-child(3) {
  display: none;
}

.quest__inner {
  padding: 15px;
  padding-top: 10px;
}

.quest__title {
  font-weight: bold;
  line-height: 1.3;
}

.quest__description {
  font-size: 0.9em;
  margin-top: 0.5em;
}

.quests-done {
  display: none;
}

/*
 CUSTOM CHECKBOX 
 https://uiverse.io/iArsene69/polite-moose-58
 */
.custom-checkbox {
  position: relative;
  display: block;
  cursor: url("https://cdn.cursors-4u.net/css-previews/runescape-glowing-crystal-0fc2ef82-css.webp") 6 4, pointer;
}

.custom-checkbox__inner {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.custom-checkbox__input {
  position: absolute;
  appearance: none;
}

.custom-checkbox__toggle {
  height: 1.5rem;
  width: 1.5rem;
  border-radius: 0.25em;
  border: 2px solid currentColor;
  margin-right: 10px;
  flex-shrink: 0;
}

.custom-checkbox__toggle + .check-svg {
  position: absolute;
  left: -3px;
  height: 2rem;
  width: 2rem;
  transition: stroke-dashoffset 0.5s ease-out;
  stroke-dasharray: 100;
  stroke-dashoffset: 100;
}

.custom-checkbox__input:checked + .custom-checkbox__toggle + .check-svg {
  stroke-dashoffset: 0;
}

.custom-checkbox__label {
  user-select: none;
}

.features {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 70px;
}

.feature {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 25%;
  padding: 15px 30px;
}
@media (max-width: 1200px) {
  .feature {
    width: 33.33%;
  }
}
@media (max-width: 576px) {
  .feature {
    width: 50%;
  }
}
@media (max-width: 350px) {
  .feature {
    padding-left: 10px;
    padding-right: 10px;
  }
  .feature span {
    font-size: 14px;
    line-height: 1.3;
  }
  .feature img {
    max-width: 110px !important;
  }
}
.feature span {
  line-height: 1.4;
  margin-top: 5px;
  text-align: center;
}
.feature img {
  filter: hue-rotate(0deg) saturate(0.4);
  transition: 0.4s ease;
}
.feature:hover img {
  filter: hue-rotate(50deg) saturate(0.7);
  transform: scale(1.2);
}

.two-columns .feature {
  padding-left: 10px;
  padding-right: 10px;
}
.two-columns .feature span {
  font-size: 14px;
  line-height: 1.3;
}
.two-columns .feature img {
  max-width: 110px !important;
}

.albums {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
}

.album {
  width: calc(25% - 100px);
  height: auto;
  margin: 50px;
  margin-top: 0;
  display: flex;
  flex-direction: column;
}
.album img {
  transition: 0.3s ease;
}
.album figcaption {
  font-size: 26px;
  text-align: center;
  margin-top: 10px;
  transition: 0.3s ease;
  line-height: 1.3;
  flex-grow: 1;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: flex-end;
}
.album figcaption small {
  opacity: 0.8;
  font-size: 0.7em;
  margin-top: 5px;
}
.album:hover img, .album:focus img {
  transform: scale(0.9) rotate(10deg);
}
.album:hover figcaption, .album:focus figcaption {
  transform: scale(1.2);
}

@media (max-width: 1200px) {
  .album {
    width: calc(50% - 80px);
    margin: 40px;
  }
  .album figcaption {
    font-size: 24px;
  }
}
@media (max-width: 992px) {
  .albums {
    margin-top: 0;
  }
  .album {
    width: calc(50% - 60px);
    margin: 30px;
  }
  .album figcaption {
    font-size: 20px;
  }
  .album figcaption small {
    font-size: 0.8em;
  }
}
@media (max-width: 576px) {
  .album {
    width: calc(50% - 40px);
    margin: 20px;
  }
  .album figcaption {
    font-size: 18px;
  }
}
.gallery {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0;
}

.gallery-item {
  width: 25%;
  height: auto;
  padding: 20px;
}

@media (max-width: 1200px) {
  .gallery-item {
    padding: 10px;
  }
}
@media (max-width: 992px) {
  .gallery-item {
    width: 33.333%;
  }
}
@media (max-width: 576px) {
  .gallery-item {
    width: 50%;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.-js .in-viewport {
  animation: fadeIn 0.5s ease-in 1 forwards;
}
/*!****************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/tippy.js/dist/tippy.css ***!
  \****************************************************************************************/
.tippy-box[data-animation=fade][data-state=hidden]{opacity:0}[data-tippy-root]{max-width:calc(100vw - 10px)}.tippy-box{position:relative;background-color:#333;color:#fff;border-radius:4px;font-size:14px;line-height:1.4;white-space:normal;outline:0;transition-property:transform,visibility,opacity}.tippy-box[data-placement^=top]>.tippy-arrow{bottom:0}.tippy-box[data-placement^=top]>.tippy-arrow:before{bottom:-7px;left:0;border-width:8px 8px 0;border-top-color:initial;transform-origin:center top}.tippy-box[data-placement^=bottom]>.tippy-arrow{top:0}.tippy-box[data-placement^=bottom]>.tippy-arrow:before{top:-7px;left:0;border-width:0 8px 8px;border-bottom-color:initial;transform-origin:center bottom}.tippy-box[data-placement^=left]>.tippy-arrow{right:0}.tippy-box[data-placement^=left]>.tippy-arrow:before{border-width:8px 0 8px 8px;border-left-color:initial;right:-7px;transform-origin:center left}.tippy-box[data-placement^=right]>.tippy-arrow{left:0}.tippy-box[data-placement^=right]>.tippy-arrow:before{left:-7px;border-width:8px 8px 8px 0;border-right-color:initial;transform-origin:center right}.tippy-box[data-inertia][data-state=visible]{transition-timing-function:cubic-bezier(.54,1.5,.38,1.11)}.tippy-arrow{width:16px;height:16px;color:#333}.tippy-arrow:before{content:"";position:absolute;border-color:transparent;border-style:solid}.tippy-content{position:relative;padding:5px 9px;z-index:1}
/*!**********************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/tippy.js/animations/scale.css ***!
  \**********************************************************************************************/
.tippy-box[data-animation=scale][data-placement^=top]{transform-origin:bottom}.tippy-box[data-animation=scale][data-placement^=bottom]{transform-origin:top}.tippy-box[data-animation=scale][data-placement^=left]{transform-origin:right}.tippy-box[data-animation=scale][data-placement^=right]{transform-origin:left}.tippy-box[data-animation=scale][data-state=hidden]{transform:scale(.5);opacity:0}
